custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/barf1
east: !!python/object/apply:decimal.Decimal
- '-81.796233'
flow: 1
gauge_id: !!python/long '143796'
level_files:
- depth_grids/93_7/dblbnd.adf
- depth_grids/94_7/dblbnd.adf
- depth_grids/95_7/dblbnd.adf
- depth_grids/96_7/dblbnd.adf
- depth_grids/97_7/dblbnd.adf
- depth_grids/98_7/dblbnd.adf
lid: barf1
location: Bartow
major_flow: 0.0
major_stage: 10.0
max_depth: 13.81
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 9.2
name: Tampa Bay Area, FL
near_flow: 0.0
near_stage: 7.6
north: !!python/object/apply:decimal.Decimal
- '27.909919'
river_name: Peace River (FL)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '27.887294'
stage_offset: 86.7
stages_selected: 93.7,94.7,95.7,96.7,97.7,98.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-81.829820'
wfo: tbw
